@charset "utf-8";
.detectcss { display: none; width: 400px; }
article,aside,details,figcaption,figure,footer,header,hgroup,img,menu,nav,section{display:block}a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*,:after,:before{box-sizing:border-box}.noWrap{white-space:nowrap}img{width:100%;border:0}a:focus{outline:0}section{width:100%;padding:3.5em 0}[class^=colCount] [class^=colSpan]{float:left}.colCount2 .colSpan1{width:48.5%;margin-left:3%}.colCount2>.colSpan2{width:100%}.colCount3 .colSpan1{width:31.66666666666667%;margin-left:2.5%}.colCount3 .colSpan2{width:65.83333333333333%;margin-left:2.5%}.colCount3 .colSpan3{width:100%}.colCount3 .colCount2 .colSpan1{width:48%;margin-left:4%}.colCount4>.colSpan1{width:23.5%;margin-left:2%}.colCount4>.colSpan2{width:49%;margin-left:2%}.colCount4>.colSpan3{width:74.5%;margin-left:2%}.colCount4>.colSpan4{width:100%}.colCount4>.colCount2 .colSpan1{width:48%;margin-left:4%}.colCount4>.colCount3 .colSpan1{width:30.66666666666667%;margin-left:4%}.colCount5 .colSpan1{width:18.4%;margin-left:2%}.colCount6>.colSpan1{width:15%;margin-left:2%}.colCount6>.colSpan2{width:32%;margin-left:2%}.colCount6>.colSpan4{width:66%;margin-left:2%}.colCount6>.colSpan5{width:83%;margin-left:2%}.colCount6>.colSpan6{width:100%}.title,[class^=colCount]{width:90%;margin:0 auto}[class^=colCount] [class^=colCount]{width:100%}.fullRow:after,[class^=colCount]:after{content:"";display:table;clear:both}[class^=colCount] [class^=colSpan]:first-child{margin-left:0}[class^=colCount] .right{float:right;text-align:right}.content h2{margin:1em 0 .5em}.content h3{margin:1em 0 -.25em}.content h4,.content h5{margin:1.25em 0 -.5em}.content h2+ul,.content h3+ul,.content h4+ul,.content h5+ul{padding:0 0 0 1.25em}.content ul{list-style-type:disc;padding:0 0 0 2.25em}.content ol li,.content ul li{margin-top:.25em}.content h2:first-child,.content h3:first-child,.content h4:first-child,.content h5:first-child,.content ol li:first-child,.content ol:first-child,.content p:first-child,.content table:first-child,.content ul li:first-child,.content ul:first-child{margin-top:0}.content ol{list-style-type:none;padding:0;counter-reset:item}.content ol>li:before{counter-increment:item;content:counters(item,".")". ";position:absolute;left:0}.content ol li{padding: 0 0 0 1.75em;position: relative}.content ol ol li{padding: 0 0 0 2em;}.content ol ul{padding:0 0 0 1em;list-style-type:lower-alpha}.content ol ul li {padding:0}.content ul ul{margin:0;padding:0 0 0 1em}.content ul ul{list-style-type:circle}
/* Base Elements */
body { background: #fff; font-family: 'Source Sans Pro', sans-serif; font-weight: 300; color: #000; font-size: 1vw; }
h1, h2, h3 { font-family: 'Signika', sans-serif; font-weight: 700; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
h1, h2 { color: #000; font-size: 2.8em; line-height: 1.2em; margin: 0 0 1em; letter-spacing: 0.02em; }
h2 { color: #000; }
h3 { font-size: 1.3em; line-height: 1.3em; font-weight: 600; margin: 0 0 0.25em; }
h4 { color: #000; font-size: 1.1em; line-height: 1em; font-weight: 600; margin: 0.5em 0; }
p, ul, ol { line-height: 1.7em; margin: 0.9em 0 0; font-size: 0.9em; }

a { text-decoration: none; color: #50c9ed; border: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a:hover { color: #000; }
a:focus { outline: 0; }
::selection { background: #50c9ed; color: #fff; }
::-moz-selection { background: #50c9ed; color: #fff; }

.noWrap { white-space: nowrap; }
.hidden { display: none; }
em, strong { font-weight: 600; font-style: normal; }
i { font-style: italic; }
sup { font-size: 0.65em; vertical-align: super; position: relative; margin: 0 0.2em 0 0; line-height: 0; }
/* End Base Elements */

/* Forms */
label, p.label { font-size: 0.85em; width: 100%; display: block; margin: 0; line-height: 1.3em; }
input[type="text"], input[type="email"], input[type="password"], select, textarea { font-family: 'Source Sans Pro', sans-serif; font-weight: 300; color: #000; width: 100%; padding: 0 0.75em; margin: 0.5em 0 1.5em 0; height: 2.5em; background: #f7f8f9; border: solid 1px #f7f8f9; font-size: 0.8em; border-radius: 0; -webkit-transition: border 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out; -ms-transition: border 0.2s ease-in-out; -o-transition: border 0.2s ease-in-out; transition: border 0.2s ease-in-out; }
input[type="text"], input[type="email"], input[type="password"], textarea { -webkit-appearance: none; }
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, select:focus, textarea:focus { outline: 0; border: solid 1px #50c9ed; }
input.formError { border: solid 1px #f2cfd6; background: #f2cfd6; }
input[type="text"]::-ms-clear, input[type="email"]::-ms-clear, input[type="password"]::-ms-clear { display: none; }

select { width: 100%; padding: 0 0 0 0.75em; }
textarea { padding: 0.75em; overflow: auto; }
textarea.rowSpan2 { height: 8em; }
textarea.rowSpan3 { height: 13.3em; }
span.highlight { font-weight: 600; color: #ba193b; }

.submit { font-family: 'Source Sans Pro', sans-serif; font-weight: 600; text-transform: uppercase; letter-spacing: 0.02em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-align: center; height: 2.6em; line-height: 2.2em; display: inline-block; color: #50c9ed; text-decoration: none; background: transparent; font-size: 1em; border: solid 0.2em #50c9ed; padding: 0 2em; min-width: 10em; -webkit-appearance: none; border-radius: 0.5em; margin: 1.5em 0 0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; cursor: pointer; }
.submit:hover, .submit:focus { border-color: #231f20; color: #231f20; outline: 0; }
.disabled { cursor:not-allowed; pointer-events: none; }
/*a.submit { line-height: 3em; }*/

input[type="checkbox"], input[type="radio"] { display: none; }
input[type="checkbox"] + label:before, input[type="radio"] + label:before { font-family: 'FontAwesome'; display: inline-block; font-size: 1.1em; width: 1.5em; margin: 0.05em 0 0.5em; vertical-align: top; }
input[type="checkbox"] + label:before, input[type="radio"] + label:before { letter-spacing: 0.5em; }
input[type="checkbox"]:checked + label:before, input[type="radio"]:checked + label:before { letter-spacing: 0.5em; }
input[type="checkbox"] + label:before { content: "\f096"; }
input[type="checkbox"]:checked + label:before { content: "\f046"; }
input[type="radio"] + label:before { content: "\f10c"; }
input[type="radio"]:checked + label:before { content: "\f192"; }
span.checkboxBlock { display: inline-block; width: 90%; }
/* End Forms */


/* Main Styles */
/*.content a { text-decoration: underline; }
.content a.submit { font-weight: 600; text-decoration: none; margin: 0.5em 0; }
.content .title h1 { margin-bottom: 0.75em; }*/
.content h2 { font-size: 1.3em; line-height: 1.3em; margin: 3em 0 -0.25em; }
.content h2.portfolio { text-align: center; font-size: 1.3em; line-height: 1.3em; margin: 0.5em 0 -0.25em; }

.title, div[class^="colCount"] { width: 60%; margin: 0 auto; }
/*.content ol { padding: 0 0 0 1.4em; } – removed 03/01/18 */
[class^="colCount"] + [class^="colCount"] { margin-top: 2em; }
form [class^="colCount"] + [class^="colCount"] { margin-top: 0; }
/* End Main Styles */

/* Content Transitions
@-webkit-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }
@-moz-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }
@keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }

.fade { opacity: 0; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in; transition: opacity 0.4s ease-in; }
.fadeInTransition { opacity: 1; }


-webkit-animation: [NAME] [DURATION] [TIMING] [DELAY] [ITERATION-COUNT] [DIRECTION] [FILL-MODE];

-webkit-animation: fadeIn 0.75s ease-in-out 1.5s forwards;
-moz-animation: fadeIn 0.75s ease-in-out 1.5s forwards;
-ms-animation: fadeIn 0.75s ease-in-out 1.5s forwards;
-o-animation: fadeIn 0.75s ease-in-out 1.5s forwards;
animation: fadeIn 0.75s ease-in-out 1.5s forwards;


nav { opacity: 0; -webkit-animation: fadeIn 0.4s ease-in-out forwards; -moz-animation: fadeIn 0.4s ease-in-out forwards; animation: fadeIn 0.4s ease-in-out forwards; }
section.slider, section.caseStudies, section.caseStudy, section.caseStudy + .testimonials, footer { opacity: 0; -webkit-animation: fadeIn 0.4s ease-in-out 0.4s forwards; -moz-animation: fadeIn 0.4s ease-in-out 0.4s forwards; animation: fadeIn 0.4s ease-in-out 0.4s forwards; }
section.slider + section.callOutContent, section.slider + section.contactForm, section.caseStudy .colCount + .caseStudiesTemp .colSpan1 { opacity: 0; -webkit-animation: fadeIn 0.4s ease-in-out 1s forwards; -moz-animation: fadeIn 0.4s ease-in-out 1s forwards; animation: fadeIn 0.4s ease-in-out 1s forwards; }
.ie9 nav, .ie9 section.slider, .ie9 section.caseStudies, .ie9 section.caseStudy, .ie9 section.caseStudy + .testimonials, .ie9 footer, .ie9 section.slider + section.callOutContent, .ie9 section.slider + section.contactForm, .ie9 section.caseStudy .colCount + .caseStudiesTemp .colSpan1 { opacity: 1; }
End Content Transitions */

/* Nav */
.menuBtn { display: none; }
nav { width: 100%; padding: 0 20%; background: rgba(35,31,32,0.8); border-bottom: solid 0.15em #50c9ed; position: absolute; top: 0; z-index: 1; }
nav:after { content: ""; display: table; clear: both; }
nav .logo { float: left; width: 5%; margin: 1.1em 0; }
nav .logo a { display: block; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); -webkit-transition: transform 0.2s ease-in-out; -moz-transition: transform 0.2s ease-in-out; -ms-transition: transform 0.2s ease-in-out; -o-transition: transform 0.2s ease-in-out; transition: transform 0.2s ease-in-out; transform-origin: center center; }
nav .logo a:hover, nav .logo a:focus { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }

nav .menuContainer { width: 95%; text-align: center; margin: 0 auto; float: right; text-align: right; }
nav .menuContainer ul { list-style: none; padding: 0; position: relative; margin: 2.25em 0 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
nav .menuContainer ul li a { display: inline-block; white-space: nowrap; line-height: 2.2em; color: #50c9ed; text-transform: uppercase; font-weight: 600; }

nav .menuContainer ul li { display: inline-block; margin: 0 0 0 5.6%; position: relative; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
nav .menuContainer ul li:first-child { margin-left: 0; }
nav .menuContainer ul li a:hover, nav .menuContainer ul li a.active, nav .menuContainer ul li a:focus { color: #fff; outline: 0; }
/* End Nav */

/* Slider */
section.slider { width: 100%; padding: 0; position: relative; overflow: hidden; }
section.slider .flexslider .slides li { position: relative; }
section.slider .textOverlay { width: 25%; position: absolute; z-index: 1; left: 20%; top: 56%; transform: translate(0,-50%); -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); }

section.slider .textOverlay .mainHead p { font-size: 2.1em; line-height: 1.2em; color: #fff; letter-spacing: 0.02em; font-family: 'Signika', sans-serif; font-weight: 700; margin: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
section.slider .textOverlay p.callToAction { margin: 0; }
section.slider .textOverlay p.callToAction a { border-color: #fff; color: #fff; margin: 2em 0 0; }
section.slider .textOverlay p.callToAction a:hover, section.slider .textOverlay p.callToAction a:focus { border-color: #50c9ed; color: #50c9ed; }

section.slider .textOverlay .mainHead p, section.slider .textOverlay p.callToAction { opacity: 0; -webkit-animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -ms-animation-fill-mode: forwards; -o-animation-fill-mode: forwards; animation-fill-mode: forwards; }

section.slider .imgWrapper { width: 100%; padding-bottom: 39.3359375%; position: relative; background: #939598; } /* 1007/2560*100 */
section.slider .imgWrapper img, section .mainTile .imgWrapper img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
section .mainTile .imgWrapper { width: 100%; padding-bottom: 24.4140625%; position: relative; background: #939598; } /* 625/2560*100 */

.flex-active-slide .flex-caption .cssTyping p span { display: none; }
.flex-active-slide .flex-caption .mainHead p { -webkit-animation-name: fadeInRight; -webkit-animation-duration: 0.75s; -webkit-animation-delay: 0.5s; -moz-animation-name: fadeInRight; -moz-animation-duration: 0.75s; -moz-animation-delay: 0.5s; -ms-animation-name: fadeInRight; -ms-animation-duration: 0.75s; -ms-animation-delay: 0.5s; -o-animation-name: fadeInRight; -o-animation-duration: 0.75s; -o-animation-delay: 0.5s; animation-name: fadeInRight; animation-duration: 0.75s; animation-delay: 0.5s; }
.flex-active-slide .flex-caption p.callToAction { -webkit-animation-name: fadeInLeft; -webkit-animation-duration: 0.75s; -webkit-animation-delay: 0.75s; -moz-animation-name: fadeInLeft; -moz-animation-duration: 0.75s; -moz-animation-delay: 0.75s; -ms-animation-name: fadeInLeft; -ms-animation-duration: 0.75s; -ms-animation-delay: 0.75s; -o-animation-name: fadeInLeft; -o-animation-duration: 0.75s; -o-animation-delay: 0.75s; animation-name: fadeInLeft; animation-duration: 0.75s; animation-delay: 0.75s; }

@keyframes fadeInRight { from { opacity: 0; transform: translate(5%,0); transition: transform 0.4s ease-in-out; } to { opacity: 1; transform: translate(0,0); transition: transform 0.4s ease-in-out; } }
@-moz-keyframes fadeInRight { from { opacity: 0; -moz-transform: translate(5%,0); -moz-transition: transform 0.4s ease-in-out; } to { opacity: 1; -moz-transform: translate(0,0); -moz-transition: transform 0.4s ease-in-out; } }
@-webkit-keyframes fadeInRight { from { opacity: 0; -webkit-transform: translate(5%,0); -webkit-transition: transform 0.4s ease-in-out; } to { opacity: 1; -webkit-transform: translate(0,0); -webkit-transition: transform 0.4s ease-in-out; } }
@-ms-keyframes fadeInRight { from { opacity: 0; -ms-transform: translate(5%,0); -ms-transition: transform 0.4s ease-in-out; } to { opacity: 1; -ms-transform: translate(0,0); -ms-transition: transform 0.4s ease-in-out; } }
@-o-keyframes fadeInRight { from { opacity: 0; -o-transform: translate(5%,0); -o-transition: transform 0.4s ease-in-out; } to { opacity: 1; -o-transform: translate(0,0); -o-transition: transform 0.4s ease-in-out; } }
	
@keyframes fadeInLeft { from { opacity: 0; transform: translate(-5%,0); transition: transform 0.4s ease-in-out; } to { opacity: 1; transform: translate(0,0); transition: transform 0.4s ease-in-out; } }
@-moz-keyframes fadeInLeft { from { opacity: 0; -moz-transform: translate(-5%,0); -moz-transition: transform 0.4s ease-in-out; } to { opacity: 1; -moz-transform: translate(0,0); -moz-transition: transform 0.4s ease-in-out; } }
@-webkit-keyframes fadeInLeft { from { opacity: 0; -webkit-transform: translate(-5%,0); -webkit-transition: transform 0.4s ease-in-out; } to { opacity: 1; -webkit-transform: translate(0,0); -webkit-transition: transform 0.4s ease-in-out; } }
@-ms-keyframes fadeInLeft { from { opacity: 0; -ms-transform: translate(-5%,0); -ms-transition: transform 0.4s ease-in-out; } to { opacity: 1; -ms-transform: translate(0,0); -ms-transition: transform 0.4s ease-in-out; } }
@-o-keyframes fadeInLeft { from { opacity: 0; -o-transform: translate(-5%,0); -o-transition: transform 0.4s ease-in-out; } to { opacity: 1; -o-transform: translate(0,0); -o-transition: transform 0.4s ease-in-out; } }

@keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-moz-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-webkit-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-ms-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-o-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }

/*
section.slider .textOverlay .cssTyping p, section.slider .textOverlay p.callToAction { opacity: 0; -webkit-animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -ms-animation-fill-mode: forwards; -o-animation-fill-mode: forwards; animation-fill-mode: forwards; }

.flex-active-slide .flex-caption .cssTyping p { -webkit-animation: type 4s steps(80, end); -webkit-animation-delay: 0.5s; -webkit-animation-fill-mode: forwards; width: 100%; white-space: nowrap; overflow: hidden; }
.flex-active-slide .flex-caption .cssTyping p:nth-child(2) { -webkit-animation: type2 4s steps(80, end); -webkit-animation-delay: 2.5s; -webkit-animation-fill-mode: forwards; }
.flex-active-slide .flex-caption .cssTyping p:nth-child(3) { -webkit-animation: type3 4s steps(80, end); -webkit-animation-delay: 4.7s; -webkit-animation-fill-mode: forwards; }
.flex-active-slide .flex-caption .cssTyping p span { animation: blink 1s infinite; }

.flex-active-slide .flex-caption p.callToAction { -webkit-animation-name: fadeIn; -webkit-animation-duration: 0.75s; -webkit-animation-delay: 7s; -moz-animation-name: fadeIn; -moz-animation-duration: 0.75s; -moz-animation-delay: 7s; -ms-animation-name: fadeIn; -ms-animation-duration: 0.75s; -ms-animation-delay: 7s; -o-animation-name: fadeIn; -o-animation-duration: 0.75s; -o-animation-delay: 7s; animation-name: fadeIn; animation-duration: 0.75s; animation-delay: 7s; }

@-webkit-keyframes type {0% { width: 0; } from { opacity: 0; } 1% { opacity: 1; } to { opacity: 1; } 100% { opacity: 1; } }
@-webkit-keyframes type2 {0% { width: 0; } from { opacity: 0; } 1% { opacity: 1; } to { opacity: 1; } 100% { opacity: 1; } }
@-webkit-keyframes type3 { 0% { width: 0; } from { opacity: 0; } 1% { opacity: 1; } to { opacity: 1; } 100% { opacity: 1; } }
@keyframes blink{ to {opacity: .0;} }

@keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }
@-moz-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }
@-webkit-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }
@-ms-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } } }
@-o-keyframes fadeIn { from { opacity: 0; } to { opacity: 1; } }

@keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-moz-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-webkit-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-ms-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
@-o-keyframes fadeOut { from { opacity: 1; } to { opacity: 0; } }
*/

.ie9 section.slider .textOverlay .mainHead p, .ie9 section.slider .textOverlay p.callToAction { opacity: 1; }
/* End Slider */

/* Index Content */
section.slider + section.callOutContent { background: #50c9ed; color: #fff; }
section.slider + section.callOutContent h1 { color: #fff; }
section.callOutContent .colSpan1:first-child h1, section.callOutContent .colSpan1:first-child h2, section.callOutContent .colSpan1:first-child p { font-size: 1.2em; line-height: 1.3em; letter-spacing: 0.02em; font-family: 'Signika', sans-serif; font-weight: 400; -webkit-font-smoothing: initial; -moz-osx-font-smoothing: initial; }
section.callOutContent .colCount2 .colSpan1:first-child { margin-left: 0; }
section.callOutContent .colCount2 .colSpan1 { width: 47.5%; margin-left: 5%; }

section .title.divider h2 { font-size: 0.9em; text-transform: uppercase; padding-bottom: 0.5em; margin-bottom: 2em; border-bottom: solid 0.15em #50c9ed; }

section.workedWith { padding-bottom: 0; }
section.workedWith .colCount .item { width: 23.5%; margin: 1em 2% 0 0; float: left; }
section.workedWith .colCount .item:nth-child(4n) { margin-right: 0; }
section.workedWith .colCount .item:nth-child(1), section.workedWith .colCount .item:nth-child(2), section.workedWith .colCount .item:nth-child(3), section.workedWith .colCount .item:nth-child(4) { margin-top: -0.5em; }

section.workedWith .item img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); filter: grayscale(100%); filter: gray; -webkit-transition: filter 0.2s ease-in-out; -moz-transition: filter 0.2s ease-in-out; -ms-transition: filter 0.2s ease-in-out; -o-transition: filter 0.2s ease-in-out; transition: filter 0.2s ease-in-out; }
/*section.workedWith .item a { position: relative; padding: 0.1em; display: block; }
section.workedWith .item a:before, section.workedWith .item a:after { content: ''; position: absolute; width: 100%; height: 100%; border: 1px solid transparent; width: 0; height: 0; top: 0; left: 0; }
section.workedWith .item a:after { bottom: 0; right: 0; }
section.workedWith .item a:hover:before, section.workedWith .item a:focus:before { -webkit-transition: width 0.2s ease-in-out, height 0.2s ease-in-out 0.2s; -moz-transition: width 0.2s ease-in-out, height 0.2s ease-in-out 0.2s; -ms-transition: width 0.2s ease-in-out, height 0.2s ease-in-out 0.2s; -o-transition: width 0.2s ease-in-out, height 0.2s ease-in-out 0.2s; transition: width 0.2s ease-in-out, height 0.2s ease-in-out 0.2s; border-top-color: #ccc; border-right-color: #ccc; height: 100%; width: 100%; }
section.workedWith .item a:hover:after, section.workedWith .item a:focus:after { -webkit-transition: height 0.2s ease-in-out, width 0.2s ease-in-out 0.2s; -moz-transition: height 0.2s ease-in-out, width 0.2s ease-in-out 0.2s; -ms-transition: height 0.2s ease-in-out, width 0.2s ease-in-out 0.2s; -o-transition: height 0.2s ease-in-out, width 0.2s ease-in-out 0.2s; transition: height 0.2s ease-in-out, width 0.2s ease-in-out 0.2s; border-bottom-color: #ccc; border-left-color: #ccc; width: 100%; height: 100%; }

section.workedWith .item a img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); filter: grayscale(100%); filter: gray; -webkit-transition: filter 0.2s ease-in-out; -moz-transition: filter 0.2s ease-in-out; -ms-transition: filter 0.2s ease-in-out; -o-transition: filter 0.2s ease-in-out; transition: filter 0.2s ease-in-out; }
section.workedWith .item a:hover img, section.workedWith .item a:focus img  { -webkit-filter: none; -moz-filter: none; -ms-filter: none; filter: none; }
section.workedWith .disabled a:before, section.workedWith .disabled a:after { content: none; }
section.workedWith .disabled a:hover img, section.workedWith .disabled a:focus img { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); filter: grayscale(100%); filter: gray; -webkit-transition: filter 0.2s ease-in-out; -moz-transition: filter 0.2s ease-in-out; -ms-transition: filter 0.2s ease-in-out; -o-transition: filter 0.2s ease-in-out; transition: filter 0.2s ease-in-out; }*/

section.keyPoints { padding-top: 0; }
section.keyPoints i { font-size: 3em; color: #50c9ed; display: block; margin-bottom: 0.3em; }
section.keyPoints p { font-size: 0.85em; line-height: 1.6em; margin-bottom: 0; }
section.keyPoints h3 { width: 64%; }
/* End Index Content */

/* Footer */
footer { width: 100%; background: url('/img/footerBG.jpg') no-repeat center center #fff; -webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover; -o-background-size: cover; background-size: cover; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
footer section { padding: 2.5em 0; }
footer section:first-child { border-bottom: solid 0.15em #50c9ed; padding-bottom: 6em; }

footer section h3 { color: #fff; text-transform: uppercase; font-size: 0.9em; }
footer section ul, footer section p { margin: 0.5em 0 0; font-size: 0.95em; }
footer section ul li { line-height: 1.2em; padding-top: 0.5em; }
footer section ul li:first-child { padding-top: 0; }
footer section a, footer section p { color: #fff; }
footer section a:hover{ color: #50c9ed; }
footer section .colSpan2 { padding-right: 6%; }

footer section.copyright .colSpan1 + .colSpan1 { text-align: right; }
footer section.copyright { background: #000; padding: 1.5em 0; font-size: 0.95em; }
footer section.copyright ul, footer section.copyright h3 { display: inline-block; vertical-align: middle; margin: 0; }
footer section.copyright h3 { font-family: 'Source Sans Pro', sans-serif; font-weight: 300; color: #50c9ed; margin-top: -0.25em; }

footer section.copyright li { display: inline; font-size: 1.6em; margin-left: 0.5em; }
footer section.copyright p { margin: 0; color: #50c9ed; }
footer section.copyright .privacy { font-size: 0.6em; font-weight: 700; text-transform: uppercase; margin: 0; color: #50c9ed; }
footer section.copyright p i.iconLogoElement { margin-right: 0.5em; }
/* End Footer */

/* Breadcrumbs */
section .breadcrumbs { text-align: left; text-transform: uppercase; margin-bottom: 3.5em; font-size: 0.75em; }
section .breadcrumbs a { color: #000; }
section .breadcrumbs span, section .breadcrumbs a:hover, section .breadcrumbs a:focus { color: #50c9ed; }
section .breadcrumbs span.verticalDivider { margin: 0 0.25em; color: #000; }
/* End Breadcrumbs */

/* Case Studies */
section.caseStudies, section.caseStudy { text-align: center; padding-top: 2em; }
section.caseStudies h1, section.caseStudy h1 { margin-bottom: 0; font-family: 'Signika', sans-serif; font-weight: 400; -webkit-font-smoothing: initial; -moz-osx-font-smoothing: initial; }
section.caseStudies h1 + p, section.caseStudy h1 + p { color: #939598; font-family: 'Signika', sans-serif; font-weight: 400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: 1.25em; line-height: 1.5em; width: 88%; margin: 0.9em auto 2.5em; }
section.caseStudies .tiles .tile { width: 25%; float: left; position: relative; overflow: hidden; }

section.caseStudies .tiles .tile1, section.caseStudies .tiles .tile6, section.caseStudies .tiles .tile7 { width: 50%; }
section.caseStudies .tiles .tile h3 { color: #fff; font-size: 1.2em; }
section.caseStudies .tiles .tile .submit { font-size: 0.9em; height: 2.2em; line-height: 1.8em; color: #fff; border-color: #fff; }
section.caseStudies .tiles .tile .submit:hover, section.caseStudies .tiles .tile .submit:focus { color: #000; border-color: #000; }
section.caseStudies .tiles .tile .overlay { background: rgba(80,201,237,0.9); opacity: 0; padding: 6em 0; width: 100%; position: absolute; top: 50%; transform: translate(0,-50%); -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -webkit-transition: opacity 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out; -ms-transition: opacity 0.4s ease-in-out; -o-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s }
section.caseStudies .tiles .tile:hover .overlay { opacity: 1; }

section.caseStudy { text-align: left; padding-bottom: 0; }
section.caseStudy h1 + p { width: 100%; margin-bottom: 1em; }
section.caseStudy .colCount .logoContainer { width: 15%; float: left; margin: 0.5em 7% 0 0; }
section.caseStudy .colCount .caseStudyContent { width: 78%; float: left; }

section.caseStudy .colCount3 { margin-top: 1em; }
section.caseStudy .colCount3 p { color: #50c9ed; }
section.caseStudy .colCount3 p:first-child { font-size: 2.25em; font-weight: 700; margin-top: 0; }
section.caseStudy .colCount3 p + p { color: #939598; font-size: 1.4em; line-height: 1.2em; width: 84%; margin-top: -0.25em; }

section.caseStudy .mainTile { width: 100%; padding: 2.5em 0 0; position: relative; }
section.caseStudy .mainTile .overlay { width: 60%; position: absolute; text-align: center; left: 20%; top: 52%; transform: translate(0,-50%); -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); z-index: 1; }
section.caseStudy .mainTile .overlay h3 { color: #fff; font-size: 4em; line-height: 1.2em; margin-bottom: 0; }
section.caseStudy .mainTile .directionNav { width: 100%; margin: 0; position: absolute; top: 50%; transform: translate(0,-50%); -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); z-index: 1; }
section.caseStudy .mainTile .directionNav a { color: #fff; text-transform: uppercase; font-size: 0.8em; font-weight: 700; letter-spacing: 0.04em; position: absolute; display: block; }
section.caseStudy .mainTile .directionNav a:hover, section.caseStudy .mainTile .directionNav a:focus { color: #50c9ed; }
section.caseStudy .mainTile .directionNav a.prev { left: 4%; }
section.caseStudy .mainTile .directionNav a.next { right: 4%; text-align: right; }
    
section.caseStudy .mainTile .directionNav a:before, section.caseStudy .mainTile .directionNav a:after { font-size: 3.5em; font-family: 'jetpackIcons'!important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: inline-block; vertical-align: middle; }
section.caseStudy .mainTile .directionNav a.prev:before { content: '\e908'; margin-right: 0.25em; }
section.caseStudy .mainTile .directionNav a.next:after { content: '\e909'; margin-left: 0.25em; }

/* TEMP LAYOUT FOR CASE STUDIES */
section.caseStudy { padding-bottom: 3.5em; }
section.caseStudy .colCount + .caseStudiesTemp { margin-top: 1em; }
section.caseStudies .caseStudiesTemp { text-align: left; }
section.caseStudies .caseStudiesTemp h2 { font-size: 1.3em; line-height: 1.3em; font-weight: 600; margin: 0 0 0.25em; }
section.caseStudies .caseStudiesTemp .colCount2 .colSpan1 + .colSpan1 { padding: 0.5em 0; }
section.caseStudy .caseStudyContent h1 + p { margin-bottom: 1em; }
section.caseStudies .caseStudiesTemp img { border: solid 1px #ddd; }
/* TEMP LAYOUT FOR CASE STUDIES */
/* End Case Studies */

/* Features */
section .mainTile { margin: 0 0 3em; padding: 0; position: relative; }
section .mainTile .overlay { width: 18%; position: absolute; left: 20%; bottom: 17%; }
section .mainTile h1 { color: #fff; font-size: 3em; font-weight: 400; margin-bottom: 0; -webkit-font-smoothing: initial; -moz-osx-font-smoothing: initial; }
section .mainTile p { color: #fff; font-size: 1.3em; line-height: 1.3em; font-family: 'Signika', sans-serif; font-weight: 400; letter-spacing: 0.02em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
section.features { padding-top: 0; }
section.features h2 { font-size: 1.25em; color: #50c9ed; }
section.features h3 { font-size: 1em; margin: 0 0 -0.5em; }
section.features .itemLoop:after { content: ""; display: table; clear: both; }

section.features .item { width: 31.66666666666667%; margin: 1em 2.5% 0 0; float: left; }
section.features .item:nth-child(1), section.features .item:nth-child(2), section.features .item:nth-child(3) { margin-top: 0; }
section.features .item:nth-child(3n) { margin-right: 0; }
section.features .item:nth-child(3n+1) { clear: left; }

.scrollSmoothLink { display: block; position: relative; top: -3em; visibility: hidden; }
.stickyHeader { background: #50c9ed; }
.stickyHeader a { color: #fff; white-space: nowrap; }
.stickyHeader a:after { content: '\0000a0\0000a0\0000a0\0000a0|\0000a0\0000a0\0000a0\0000a0'; color: #fff; }
.stickyHeader a:last-child:after { content: ''; }
.stickyHeader a:hover { color: #000; }

.stickyHeader strong { margin-right: 2em; }
.stickyHeader p { margin: 0; padding: 0.75em 0; font-size: 0.7em; line-height: 1.5em; letter-spacing: 0.02em; font-weight: 400; color: #fff; }
.stickyHeader { width: 100%; z-index: 1; position: fixed; top: 0; left: 0; -webkit-transform: translate(0,-5em); -moz-transform: translate(0,-5em); -ms-transform: translate(0,-5em); transform: translate(0,-5em); -webkit-transition: -webkit-transform 0.4s ease-in-out; -moz-transition: -moz-transform 0.4s ease-in-out; -ms-transition: -ms-transform 0.4s ease-in-out; transition: transform 0.4s ease-in-out; }
.stickyHeader.stickyNav { -webkit-transform: translate(0,0); -moz-transform: translate(0,0); -ms-transform: translate(0,0); transform: translate(0,0); }
/* End Features */

/* Featured Full */
section .featuredFull { padding: 0; }
section .featuredFull h2 { color: #000; font-size: 2.5em; line-height: 1.1em; margin-bottom: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
section .featuredFull p { color: #939598; font-size: 1.2em; line-height: 1.3em; font-family: 'Signika', sans-serif; font-weight: 400; letter-spacing: 0.02em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

section .featuredFull .colCount2 { margin-top: 3em; position: relative; /*display: -ms-flexbox; -ms-flex-align: center; display: flex; align-items: center;*/ }
section .featuredFull .colCount2:first-child { margin-top: 1.5em; }
section .featuredFull .content { width: 51%; position: absolute; top: 50%; left: 61%; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); }
section .featuredFull .colCount2 .colSpan1:nth-child(1) { width: 86%; margin: 0; }
section .featuredFull .colCount2:nth-of-type(even) .colSpan1:nth-child(1) { width: 53%; margin: 0; float: right; }
section .featuredFull .colCount2:nth-of-type(even) .content { top: 37%; left: 0; }

section .featuredFull .imgWrapper { width: 100%; padding-bottom: 62.347560975609756%; position: relative; background: #fff; } /* 818/1312*100 */
section .featuredFull .colCount2:nth-of-type(even) .imgWrapper { padding-bottom: 125.875%; } /* 1007/800*100 */
section .featuredFull .imgWrapper img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* End Featured Full */

/* Testimonials */
section.testimonials { background: #50c9ed; color: #fff; }
section.testimonials .blockQuote { width: 13%; margin-right: 5%; float: left; }
section.testimonials .content { width: 82%; float: left; }
section.testimonials p { font-style: italic; }
section.testimonials p + p { font-style: normal; font-weight: 700; }
/* End Testimonials */

/* Contact Form */
section.contactForm { padding-top: 0; }
section.contactForm h1 { margin-bottom: 0.5em }
section.contactForm h2 { font-size: 1.3em; line-height: 1.3em; font-weight: 600; margin: 0 0 0.25em; }
section.contactForm .colCount3 .submit { margin: 0.5em 0 0; }
section.contactForm .colCount3 input[type="text"], section.contactForm .colCount3 input[type="email"] { height: 2.75em; font-size: 0.9em; }
section.contactForm .colCount3 textarea { font-size: 0.9em; }
#map { width: 100%; height: 27.344em; margin-bottom: 2.5em; }
/* End Contact Form */

/* Error Messages */
section .errorMessages { width: 60%; margin: -1em auto 1.5em; font-size: 0.85em; padding: 1em 0.75em; border: solid 1px #dbdbdb; }
section .errorMessages h4 { margin: 0; text-transform: uppercase; font-size: 1em; color: #ba193b; }
section .errorMessages p, section .errorMessages ol li { margin-bottom: 0; }
section .confirmationMessage i { color: #00d071; }
/* End Error Messages */

/* Tables */
section table { font-size: 0.9em; line-height: 1.3em; margin: 1.5em 0; width: 100%; background: #fff; border: solid 1px #dbdbdb; }
section table td { padding: 0.75em; text-align: center; vertical-align: middle; }
section table tr td:first-child { text-align: left; }
table tr:first-child { background: #272727; }
section table tr:nth-child(even) { background: #f7f8f9; }
section table h4, .content table h4 { margin: 0; font-size: 1em; line-height: 1.3em; color: #fff; }
table tr:first-child td { color: #fff; font-size: 1em; line-height: 1.3em; font-weight: 700; margin: 0.5em 0; text-transform: uppercase; }
/* End Tables */

/* Flexslider Adjustments for Circles */
.flex-control-nav { left: 20%; text-align: left; }
.flex-control-nav li { margin: 0 0.3em; }
.flex-control-paging li a { width: 1.1em; height: 1.1em; background: #fff; border: solid 0.15em #fff; }
.flexslider ul { margin: 0; line-height: 0; padding: 0; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background: transparent; }

/* Flexslider Adjustments for Arrows */
.flexslider .flex-direction-nav a { width: 3%; height: 3em; margin: -1.25em 0 0; top: 54%; color: #fff; }
.flexslider .flex-direction-nav a.flex-prev, .flexslider .flex-direction-nav a.flex-next { display: block; opacity: 1; }
.flexslider .flex-direction-nav a.flex-prev { left: 1.5em; }
.flexslider .flex-direction-nav a.flex-next { right: 1.5em; }
.flexslider .flex-direction-nav a:before { font-size: 3em; margin-bottom: 1em; font-family: 'jetpackIcons'!important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.flexslider .flex-direction-nav a.flex-prev:before { content: '\e908'; }
.flexslider .flex-direction-nav a.flex-next:before { content: '\e909'; }
.flexslider .flex-direction-nav a:hover { color: #50c9ed; }

@media all and (-ms-high-contrast:none)
{
	.flexslider .flex-direction-nav a:before { font-size: 0.33em; } /* IE10 */
	*::-ms-backdrop, .flexslider .flex-direction-nav a:before { font-size: 1.1em; } /* IE11 */
}
.ie9 .flexslider .flex-direction-nav a:before { font-size: 0.4em; } /* IE9 */